Loading...
Searching...
No Matches
Opm::RestartIO::RstAction::Condition Struct Reference

## Public Member Functions

| Condition (const std::string *zacn, const int *iacn, const double *sacn)
std::vector< std::string > | tokens () const

## Static Public Member Functions

static bool | valid (const std::string *zacn, const int *iacn)

## Public Attributes

Action::Logical | logic
Action::Comparator | cmp_op
Quantity | lhs
Quantity | rhs
bool | left_paren {false}
bool | right_paren {false}

The documentation for this struct was generated from the following files:

- opm/io/eclipse/rst/action.hpp
- opm/io/eclipse/rst/action.cpp